Subject: Yikes!!! A chain e-letter??

From: "Sean Wall, x3736" <[email-masked]>
Date: Wed, 16 Dec 92 17:40:02 EST

Happy Holidays!!!

        I received this from a friend who works in Arizona.  It is a 
dreaded chain letter except in electronic form.  The story in it is
humorous enough to risk distributing on the mailing list.  I know,
I know, I'm wasting valuable "network bandwidth" to send this out, but
the message is very interesting and to the point.  Enjoy!!

-Sean Wall

P.S. - Please be nice and don't blast me for this.
P.P.S. - I'm not superstitious.  Really.  Honest...
P.P.P.S. - This message (when I got it) had a header that had to be
           150 lines or more.  I chopped it off to keep the message 
           short!!  This thing has been all over the world!!!

--------------------------Cut Here----------------------------------- 

Although this is very light hearted, we need to observe 
the
very poignant outcome...........................

Did you know who in 1923 was:
 
1.  President of the largest steel company?
2.  President of the largest gas company?
3.  President of the New York Stock Exchange?
4.  Greatest wheat speculator?
5.  President of the Bank of International Settlement?
6.  Great Bear of Wall Street?
 
These men should have been considered some of the 
world's most successful
men.  At least they found the secret of making money.  
Now more than 55 years
later, do you know what has become of these men?
 
1.  The President of the largest steel company, Charles 
Schwab, died a pauper.
2.  The President of the largest gas company, Edward 
Hopson, is insane.
3.  The President of the N.Y.S.E., Richard Whitney, was 
released from prison
    to die at home.
4.  The greatest wheat speculator, Arthur Cooger, died 
abroad, penniless.
5.  The President of the Bank of International 
Settlement shot himself.
6.  The Great Bear of Wall Street, Cosabee Rivermore, 
died of suicide.
 
The same year, 1923, the winner of the most important 
golf championship,
Gene Sarazan, won the U.S. Open and PGA Tournaments.  
Today he is still
playing golf and is solvent.
 
CONCLUSION:  STOP WORRYING ABOUT BUSINESS AND START 
PLAYING GOLF

This letter originated in The Netherlands, has been 
passed around the
world at least 20 times, bringing good luck to everyone 
who passed it on. The
one who breaks the chain will have bad luck.
 
Do not keep this letter.  Do not send money.  Just have 
your wonderful,
efficient cpu make five additional copies and send it to 
five of
your friends to whom you wish good luck.  You will see 
that something good
happens to you four days from now if the chain is not 
broken.  This is not a
joke.  You will receive good luck in four days.